
Redmine - Defect #23574

Issue subjects are truncated at 60 characters on my page

2016-08-12 10:38 - JW Fuchs

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

While the 60 character limitation has been removed elsewhere (see #18659, #19970), the issue still persists in several places,

including "My Page":

 truncated_subject.PNG 

Related issues:

Related to Redmine - Patch #18659: Do not truncate subissue/related issues ti... Closed

Related to Redmine - Feature #1565: Custom query on My page Closed 2008-07-03

History

#1 - 2016-08-12 14:08 - JW Fuchs

- File truncation_pdf.PNG added

See truncation also in PDF export, #23576.

 truncation_pdf.PNG 

#2 - 2017-10-15 04:14 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

Redmine 3.4 doesn't truncate a subject of an issue on My Page. The change was made in r16400. Although you may see truncated subjects on

screen, this is because the column has the style "text-overflow: ellipsis;".

#3 - 2017-10-15 04:15 - Go MAEDA

- Related to Patch #18659: Do not truncate subissue/related issues titles on single issue view added

#4 - 2017-10-15 04:16 - Go MAEDA

- Related to Feature #1565: Custom query on My page added

#5 - 2017-10-15 04:20 - Go MAEDA

- Category changed from UI to My page

Files

truncated_subject.PNG 11.5 KB 2016-08-12 JW Fuchs

truncation_pdf.PNG 23.4 KB 2016-08-12 JW Fuchs
